<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>profile</title>
    <link rel="stylesheet" type="text/css" href="{% static 'story7.css' %} " />
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg">
        <div class="container">
            <a class="logo" href="{% url 'homepage:index' %}">
                <img src="{% static 'img/logo1.png' %}" alt="" title="" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#expand">
                <span class="navbar-icon"><i class="fas fa-bars"></i></span>
            </button>
            <div class="collapse navbar-collapse" id="expand">

                <ul class="navbar-nav ml-auto">
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link dropdown-toggle list-menu" href="#" id="navbarDropdown" role="button"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Home
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Biodata">Biodata</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#About">AboutMe</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Roadmap">Education</a>
                            <a class="dropdown-item list-menu "
                                href="{% url 'homepage:index' %}#Experience">Experience</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Hobby">Hobby</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Hobby">Skill</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Contact">Contact</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'homepage:gallery' %}">Gallery</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'homepage:homeschedule' %}">Schedule</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story6:homekegiatan' %}">Activity</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story7:accordion' %}">Accordion</a>
                    </li><li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story8:searchbook' %}">searchbook</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story9:login' %}">story9</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <section class="hello" id="hello">
    
        <div class="container">
                <h6 class="titles"> More Info!</h6>
            <div class="accordion-container">

                <div class="accordion mx-5 mt-5" id="accordionExample275" style="padding-top: 20px; width: 80%;">

                    <!-- CARD 1 -->
                    <div class="accordion1 card z-depth-0 bordered" style="order:1;">
                        <div class="card-header flex-row" id="headingOne">

                            <!-- Card title -->
                            <h5 class="mb-0 col">
                                <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                    data-target="#collapseOne2" aria-expanded="true" aria-controls="collapseOne2">
                                    <span> +</span> Activities
                                </button>
                            </h5>

                            <!-- Buttons -->
                            <div class="accordion-buttons flex-row">
                                <div class="button-up" id="up-accordion1">
                                    <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                                <div class="button-down" id="down-accordion1">
                                    <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                            </div>

                        </div>
                        <!-- Collapse content -->
                        <div id="collapseOne" class="collapse" aria-labelledby="headingOne"
                            data-parent="#accordionExample275">
                            <div class="card-body">
                                <th> Kuliah - </th>
                                <th> Organisasi -</th>
                                <th> Nonton Drakor </th>
                            </div>
                        </div>
                    </div>

                    <!-- CARD 2 -->
                    <div class="accordion2 card z-depth-0 bordered" style="order:2;">
                        <div class="card-header flex-row" id="headingTwo2">
                            <!-- Card title -->
                            <h5 class="mb-0 col">
                                <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                    data-target="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo2">
                                    <span> +</span> Experiences
                                </button>
                            </h5>

                            <!-- Buttons -->
                            <div class="accordion-buttons flex-row">
                                <div class="button-up" id="up-accordion2">
                                    <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                                <div class="button-down" id="down-accordion2">
                                    <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                            </div>
                        </div>

                        <!-- Collapse content -->
                        <div id="collapseTwo2" class="collapse" aria-labelledby="headingTwo2"
                            data-parent="#accordionExample275">
                            <div class="card-body">
                                Staff Departemen Seni Budaya BEM Fasilkom UI (2020) <br>
                                Staff Divisi DNCE COMPFEST 12 (2020) <br>
                                Ketua Ekstrakurikuler STRADA (2017 - 2018) <br>
                                Staff Divisi Dana dan Sponsorship AKSI 41 (2018 - 2019) <br>
                            </div>
                        </div>
                    </div>

                    <!-- CARD 3 -->
                    <div class="accordion3 card z-depth-0 bordered" style="order:3;">
                        <div class="card-header flex-row" id="headingThree2">
                            <!-- Card title -->
                            <h5 class="mb-0 col">
                                <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                    data-target="#collapseThree2" aria-expanded="false" aria-controls="collapseThree2">
                                    <span> +</span> Achievements
                                </button>
                            </h5>

                            <!-- Buttons -->
                            <div class="accordion-buttons flex-row">
                                <div class="button-up" id="up-accordion3">
                                    <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                                <div class="button-down" id="down-accordion3">
                                    <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                            </div>
                        </div>

                        <!-- Collapse content -->
                        <div id="collapseThree2" class="collapse" aria-labelledby="headingThree2"
                            data-parent="#accordionExample275">
                            <div class="card-body">
                                    Juara 3 Lomba Ratoeh Jaroe MAN 4 Jakarta (2018) <br>
                                    Juara 2 Lomba Ratoeh Jaroe SMAIT Tunas Bangsa (2019) <br>
                                    Juara Favorit Lomba Ratoeh Jaroe SMAN 2 Depok (2019) <br>
                            </div>
                        </div>
                    </div>


                    <!-- CARD 4 -->
                    <div class="accordion4 card z-depth-0 bordered" style="order:4;">
                        <div class="card-header flex-row" id="headingFour2">
                            <!-- Card title -->
                            <h5 class="mb-0 col">
                                <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                    data-target="#collapseFour2" aria-expanded="false" aria-controls="collapseFour2">
                                    <span> +</span> Quotes of the Day
                                </button>
                            </h5>

                            <!-- Buttons -->
                            <div class="accordion-buttons flex-row">
                                <div class="button-up" id="up-accordion4">
                                    <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                                <div class="button-down" id="down-accordion4">
                                    <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                        fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd"
                                            d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                            clip-rule="evenodd"></path>
                                    </svg>
                                </div>
                            </div>
                        </div>

                        <!-- Collapse content -->
                        <div id="collapseFour2" class="collapse" aria-labelledby="headingFour2"
                            data-parent="#accordionExample275">
                            <div class="card-body">
                                "Just believe in yourself. Even if you don't, pretend that you do and, at some point,
                                you will."
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </section>

    <script src="https://code.jquery.com/jquery-3.4.1.js"></script>
    <script type="text/javascript" src="{% static 'story7.js' %}"></script>
   


</body>

</html>